Bug 170842 - Default bookmarks
Default bookmarks
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: firefox (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Aillon
:
Depends On:
Blocks: Yellowpad
  Show dependency treegraph
 
Reported: 2005-10-14 15:02 EDT by Matthias Clasen
Modified: 2007-11-30 17:11 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-11-08 09:29:11 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matthias Clasen 2005-10-14 15:02:53 EDT
We should install a reasonable set of default bookmarks pointing to Fedora
information
Comment 1 Ray Strode [halfline] 2005-10-28 15:39:44 EDT
We should probably mail fedora-devel-list and find out what those default
bookmarks should be.
Comment 2 Ray Strode [halfline] 2005-11-01 14:21:50 EST
Bastien,

I heard you've already collected a set of good bookmarks?

Note You need to log in before you can comment on or make changes to this bug.